EPSFFIT(1)

NUME
epsffit - adaptează un fișier PostScript încapsulat la un cadru de delimitare dat

REZUMAT
epsffit [OPȚIUNE...] LLX LLY URX URY [FIȘIER-INTRARE [FIȘIER-IEȘIRE]]

DESCRIERE
Adaptează un fișier PostScript încapsulat la un cadru de delimitare dat.

-c, --center
    centrează imaginea în cadrul de delimitare dat

-r, --rotate
    rotește imaginea cu 90 de grade în sens invers acelor de ceasornic

-a, --aspect
    ajustează raportul de aspect pentru a se potrivi cu cadrul de delimitare

-m, --maximize
    rotește imaginea pentru a umple mai mult din pagină, dacă este posibil

-s, --showpage
    adaugă o /afișare-pagină „showpage” la fișier pentru a forța imprimarea

--help
    afișează acest mesaj de ajutor și iese

-v, --version
    afișează informațiile despre versiune și iese

(LLX, LLY) sunt coordonatele colțului din stânga jos al cutiei, iar (URX, URY) cele din dreapta sus.

Dacă nu se specifică FIȘIER-IEȘIRE, se scrie la ieșirea standard. Dacă nu se specifică FIȘIER-INTRARE, se citește de la intrarea standard.

A se vedea psutils(1) pentru unitățile de mărime disponibile.

  Starea de ieșire:

0   dacă totul este OK,

1   dacă argumentele sau opțiunile sunt incorecte sau dacă există o altă problemă la pornire,

2   dacă există o problemă în timpul procesării, de obicei o eroare de citire sau de scriere a unui fișier de intrare sau de ieșire.

AUTOR
Scris de Angus J. C. Duggan și Reuben Thomas.

DREPTURI DE AUTOR
Drepturi de autor © Reuben Thomas 2016-2022. Publicat sub GPL versiunea 3 sau (la alegerea dumneavoastră) orice versiune ulterioară.

MĂRCI ÎNREGISTRATE
PostScript este o marcă înregistrată a Adobe Systems Incorporated.

CONSULTAȚI ȘI
psutils(1), paper(1)

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.